Subject: [netatalk-admins] Tape Drive?

From: Terry Hancock <[email-masked]>
Date: Thu, 25 Jun 1998 11:55:00 -0700

Hi,
I have just installed netatalk on Solaris 2.5.1 for use with two Macs
running MacOS 8.0 & 7.6.  I'd like to share the tape drive (it's an
Exabyte 8700LT) to the Mac for use with a Mac backup software 
(Dantz Retrospect).

I have (perhaps naively) shared the drive by simply sharing the 
/dev/rmt directory as a volume.  Thus, /dev/rmt/0n shows up as a file
from the Mac.  Not sure if this can be used to write data from the 
Mac.

Has anyone tried this?
Is it possible to make the tape drive look like a volume or device
itself (rather than a file)?

Thanks,
Terry

-- 
|-------------------------------|
|Terry J. Hancock               |
[email-masked]         |
|-------------------------------|
|Extrasolar Research Corporation|
|-------------------------------|
|569 S. Magnolia Ave. #301      |
|Pasadena, CA 91101             |
|Phone: (626) 568-9702          |
|Fax:   (626) 792-2574          |
|http://www.extrasolar.com      |
|-------------------------------|